Name:		nordugrid-arc-doc
Version:	2.0.19
Release:	1%{?dist}
Summary:	Advanced Resource Connector Documentation
License:	ASL 2.0
URL:		http://www.nordugrid.org/
Source:		http://download.nordugrid.org/packages/%{name}/releases/%{version}/src/%{name}-%{version}.tar.gz

BuildRequires:	tex(latex)
%if %{?fedora}%{!?fedora:0} >= 18 || %{?rhel}%{!?rhel:0} >= 7
BuildRequires:	tex(framed.sty)
BuildRequires:	tex(ulem.sty)
BuildRequires:	tex(cm-super-ts1.enc)
BuildRequires:	tex-ec
BuildRequires:	tex-courier
%endif

BuildArch:	noarch

%description
The NorduGrid is a collaboration aiming at development, maintenance
and support of the free Grid middleware, known as the Advanced
Resource Connector (ARC).

%prep
%setup -q

%build
%configure --with-docdir=%{_pkgdocdir}
make %{?_smp_mflags}

%install
make install DESTDIR=%{buildroot}
%{!?_licensedir: install -m 644 LICENSE %{buildroot}%{_pkgdocdir}}
%{!?_licensedir: install -m 644 NOTICE %{buildroot}%{_pkgdocdir}}
install -m 644 AUTHORS %{buildroot}%{_pkgdocdir}

%files
%doc %{_pkgdocdir}
%{?_licensedir: %license LICENSE NOTICE}

%changelog
* Thu Dec 14 2017 Mattias Ellert <mattias.ellert@physics.uu.se> - 2.0.19-1
- 2.0.19 Final Release

* Fri Oct 13 2017 Mattias Ellert <mattias.ellert@physics.uu.se> - 2.0.18-1
- 2.0.18 Final Release

* Tue Sep 19 2017 Mattias Ellert <mattias.ellert@physics.uu.se> - 2.0.17-1
- 2.0.17 Final Release

* Thu Jul 27 2017 Fedora Release Engineering <releng@fedoraproject.org> - 2.0.16-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Thu Jul 06 2017 Mattias Ellert <mattias.ellert@physics.uu.se> - 2.0.16-1
- 2.0.16 Final Release

* Wed May 31 2017 Mattias Ellert <mattias.ellert@physics.uu.se> - 2.0.15-1
- 2.0.15 Final Release

* Fri Apr  7 2017 Mattias Ellert <mattias.ellert@physics.uu.se> - 2.0.14-1
- 2.0.14 Final Release
- EPEL 5 End-Of-Life specfile clean-up

* Tue Feb 07 2017 Mattias Ellert <mattias.ellert@physics.uu.se> - 2.0.13-1
- 2.0.13 Final Release

* Fri Dec 16 2016 Mattias Ellert <mattias.ellert@physics.uu.se> - 2.0.12-1
- 2.0.12 Final Release

* Tue Nov 01 2016 Mattias Ellert <mattias.ellert@physics.uu.se> - 2.0.11-1
- 2.0.11 Final Release

* Wed Oct 26 2016 Mattias Ellert <mattias.ellert@physics.uu.se> - 2.0.10-1
- 2.0.10 Final Release

* Tue Sep 06 2016 Mattias Ellert <mattias.ellert@physics.uu.se> - 2.0.9-1
- 2.0.9 Final Release

* Wed Jul 06 2016 Mattias Ellert <mattias.ellert@physics.uu.se> - 2.0.8-1
- 2.0.8 Final Release

* Thu May 26 2016 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.0.7-1
- 2.0.7 Final Release

* Thu Feb 04 2016 Fedora Release Engineering <releng@fedoraproject.org> - 2.0.6-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Mon Jan 11 2016 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.0.6-1
- 2.0.6 Final Release

* Mon Nov 23 2015 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.0.5-1
- 2.0.5 Final Release

* Tue Sep 29 2015 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.0.4-1
- 2.0.4 Final Release

* Sun Jul 26 2015 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.0.3-1
- 2.0.3 Final Release

* Tue Jun 30 2015 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.0.2-1
- 2.0.2 Final Release

* Fri Jun 26 2015 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.0.1-1
- 2.0.1 Final Release

* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.0.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sat Mar 28 2015 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.0.0-1
- 2.0.0 Final Release

* Mon Aug 18 2014 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.5.0-1
- 1.5.0 Final Release

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.4.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Thu May 01 2014 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.4.0-1
- 1.4.0 Final Release

* Thu Nov 28 2013 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.3.4-1
- 1.3.4 Final Release

* Fri Jul 26 2013 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.3.3-1
- 1.3.3 Final Release
- Add support for _pkgdocdir

* Fri Jun 14 2013 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.3.2-1
- 1.3.2 Final Release

* Wed May 08 2013 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.3.1-1
- 1.3.1 Final Release

* Tue Apr 16 2013 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.3.0-1
- 1.3.0 Final Release

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
- Add build requires for TexLive 2012

* Fri Jul 20 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri Jun 15 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.1.2-1
- 1.1.2 Update

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Oct 19 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.1.0-1
- 1.1.0 Final Release

* Sat Jul 23 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.0.2-1
- 1.0.2 Update

* Mon Jul 18 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.0.1-2
- Remove Provides/Obsoletes for pre-Fedora packages

* Thu May 05 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.0.1-1
- 1.0.1 Update

* Mon Apr 18 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.0.0-1
- 1.0.0 Final Release
